html, body{  margin: 0; padding: 0; }
body{ background: url('http://www.lovetime.ru/images/oboi.gif') 10px;}
body, td { font-family: Arial; font-size: 95%; color: #363535; }

img {border:0;}
a{ color: #8a3255; }

a.grey1{ color: #7e7c7c; }
a.grey2{ color: #c0c0c0; }

/****************************************************************************/
h1{ display: block; color: #fc6b02; font-size: 130%;  #background: url('http://www.lovetime.ru/images/book.gif') no-repeat right center; padding: 0px 10px 10px 0;}
h1 a{ color: #fc6b02;  text-decoration: none;  border-bottom: 1px dotted #c0c0c0;}

h2{ color: #fc6b02; font-size: 130%; }

strong.header, a.header{ font-family: Times New Roman; display: block; margin: 10px 0 10px 0; color: #fc6b02;  font-size: 130%; }
strong.header { color: #fc6b02; text-decoration: none;  border-bottom: 1px dotted #c0c0c0; }
strong.header a:hover, a.header:hover{ color: #2384b1; }

div.header { color: #fc6b02; font-size: 110%; margin: 20px 0 10px 0; }

ul{ list-style: none; }
ul li{ display: block; padding-left: 10px; background: url('http://www.lovetime.ru/images/marker.gif') no-repeat left 9px;}


button, span#submit, #top_right span.submit, .pdrobnee, input#bottom, span.rate span{  position: relative; color: #fff; text-decoration: none;   user-select: none;   background: #fc6b02; outline: none;   cursor: pointer;   border: 0; box-shadow: 0 0 2px rgba(0,0,0,0.5); padding: 5px 10px; border-radius: 2px; display: inline-block; font-size: 15px; }
button:hover, span#submit:hover, a.pdrobnee:hover { background: #2384b1; }

/****************************************************************************/


/*авторизация*/
#top{ position: relative; width: 100%; height: 95px; background: #63c9f8 url('http://www.lovetime.ru/images/nebo.jpg') repeat-x; }
div.toplinks{ white-space: nowrap; }

#top input{ font-size: 90%; }

#top img#logo{ position: absolute; left: 37%;  top: 10px;}

#auth{ #display: none; max-width:305px; height: 95px; background: url('http://www.lovetime.ru/images/reg_fon.jpg') no-repeat; }

div#login{ max-width: 200px; padding: 3px 0 0 20px; color: #7e7c7c; }

a.reglink, span.reglink{ color: #fff; font-size: 13px; margin-right: 10px; white-space: nowrap; }
#top input#l-field{ width: 170px; height: 18px; margin: 10px 0 5px 0; }
#top input#p-field{ width: 170px; height: 18px; margin: 5px 0 5px 0; }
div#login div#l, div#login div#p {  position:relative;  }

div#save{  position:absolute;  top: 40px;  left:200px; font-size: 12px; color: #fff; }
span#submit{  position:absolute;  top:65px;  left:205px;  padding: 2px 10px; }

div#login_answer{ display: none; color: red; padding: 15px; margin: 10px; background: #fff; box-shadow: 0 0 3px rgba(0,0,0,0.5);  border-radius: 3px; }

div.logged{ height: 95px; white-space: nowrap; }
div.logged a{ color: #ffffff; font-size: 16px; margin-right: 10px; }
div.logged img{ float: right; }


#top_right{ position: absolute; right: 0px; top: 0px; width: 300px; height: 95px; background: url('http://www.lovetime.ru/images/top_right.png') no-repeat right top; padding-top: 20px; }
#top_right input#search{ width: 63%; height: 18px; margin-right: 5px; }
#top_right span.submit{ color: #fff; padding: 2px 10px; margin-top: 5px;}
#top_right a, #top_right span{ display: block; margin-top: 10px; }

/*меню*/
div.menu{ width: 100%; line-height: 25px; min-height: 19px; padding: 10px 0 10px 0; background: #2384b1; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
div.menu a{ color: #fff; font-size: 90%; margin-left: 20px; white-space: nowrap; }
div.menu.bottom a{ font-size: 80%; }



div#main{ width: 99%; white-space: nowrap; margin-top: 15px; display:table; }
div.content{ display: table-cell; vertical-align: top; width: 70%; padding: 0 0 25px 20px; white-space: normal; }
div#right{ display: table-cell; vertical-align: top; width: 30%; white-space: normal; padding: 0px 5px 25px 25px; min-width: 210px; }



/****************************************************************************/

div.main_page{ display:table; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.3);  border-radius: 3px; padding: 10px;}
div.main_page div{ display: table-row; }
div.main_page ul{ width: 30%; display: table-cell; padding: 10px; }
div.main_page ul li{ background: none; padding: 0; margin: 10px; }
div.main_page ul li a{ display: block; color: #b74e01; text-transform: capitalize; }
div.main_page ul li a.name{ color: #666; font-size: 70%; text-decoration: none; }


#user{ width: 100%; white-space: nowrap; display:table; }
div#content{ display: table-cell; vertical-align: top; width: 80%; padding: 0 15px 25px 0; white-space: normal; }
div#user_right{ display: table-cell; vertical-align: top; width: 20%; white-space: normal; padding: 0px 0 25px 0; }


div#post img, div.desc img{ margin-top: 20px; margin-bottom: 20px;}
div.block div.desc, div.times{  font-family: Times New Roman;  font-size: 110%; word-wrap: break-word; }
div.block img{ margin: 0 0 10px 10px;}

/* pager */
div.pager{ text-align: left; margin: 15px; line-height: 50px; }
div.pager span{ padding: 13px; font-size: 100%;  background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.2); border-radius: 3px; }
div.pager span.selected{ color: #fff; background: #f392b3; font-weight: bold; margin: 5px; }
div.pager span:hover{ background: #fbcf9c; }

div.smotri_eshe{ padding: 15px; }
div.smotri_eshe ul li{ margin-bottom: 10px; }


/*комментарии*/
div#comments{ font-size: 90%; }
div#comments div{ padding: 10px; margin: 5px 0 5px 0; border: 1px solid #c0c0c0; background: #fff; border-radius: 3px; box-shadow: 0 0 5px rgba(0,0,0,0.2); }
div#comments div p{ text-align: left; padding-left: 20px; font-size: 12px; }
div#comments div a{ margin-right: 20px; font-size: 14px; }
span.link{ text-decoration: underline; cursor: hand; cursor: pointer; }



/*форма*/
form{ padding: 5px;}
form input#capa2{ display:none; }
form.rounded,form.rounded2,form.rounded3,form.rounded4,form.rounded5{ background: #fff6f2;  border: 1px solid #f1cdd1; width: 95%; border-radius: 3px; box-shadow: 0 0 5px rgba(0,0,0,0.2); }
form input{ max-width:300px; width: 100%; }
form input.Pol{ width:30px; border: 0;}
form input.shot{ width:30px; }
form input#bottom{ width:120px; }
form label{ font-weight: bold; }
form td{ padding: 5px;  color: #444444; }
form textarea{ width:100%; height:200px; }
form label.error {  background:url("http://www.lovetime.ru/images/unchecked.gif") no-repeat 5px 0px;  padding-left: 23px; color: #EA5200; }
form label.checked {  background:url("http://www.lovetime.ru/images/checked.gif") no-repeat 0px 0px; }

div.message{ color: red; padding: 10px 10px 10px 40px; margin:10px 5px 10px 0px; border:1px #c0c0c0 solid;  background: #d3eaf9 url('http://www.lovetime.ru/images/info.gif') no-repeat left center; }

div.small, div.small input{ font-size: 14px; }

table#bottom{ width: 100%; margin-top: 15px; }

/****** список ***********/
div.block{ background: #fff; padding: 15px; margin: 0 0 15px 0; border: 1px solid #f1cdd1;}

a.pdrobnee{ font-family: Arial; font-size: 12px; display: inline-block; position: relative; padding: 3px 15px; margin: 15px 0 5px 0; }

 span.rate{ white-space: nowrap; font-size: 12px; }
 span.rate span.link{ padding: .2em 0.5em; white-space: nowrap; margin: 10px; color: #fff; background: #55b401; }

/*подпись*/
div.signature{ width: 95%; margin: 15px 0; padding: 5px; border-top: 1px dotted #c0c0c0;}
div.signature span.date{ display: inline-block; color: #7e7c7c; margin: 10px 0;}
div.signature a, div.signature span{ white-space: nowrap; display: inline-block; color: #7e7c7c; margin: 5px; }
div.signature a.dark{ color: #812f55; }
div.signature span.date span{ font-weight: bold; color: #d3a990; margin: 0px;}

table.rate{ width: 120px; }
table.rate td{ white-space: nowrap; }

/*профиль*/
p#nic{ font-size: 18px; color: #863344; }
p#nic_info, p#rate{ font-size: 11px; color: #7e7c7c; }
div.user_razdely{ background: #fcfafa; padding: 10px; border-radius: 3px;}
div.li{ padding-left: 10px; border-left: 3px solid #3d76ab; margin: 0 0 5px 0;}
div.li span.link{ font-size: 70%; color: #c0c0c0; }


div.add_button{  padding: 20px 0 10px 0; text-align: left; }

div.counts{ padding: 10px; }

div.cenzor{  color: red; }
div.podel div{ display: inline-block; margin: 0 0 0 10px; padding: 0; vertical-align: top; }
div#vk_comments{ margin: 10px 0 10px 0;}

div.mobile_menu_icon{ display: none; opacity: 0.5; width: 45px; height: 45px; position: fixed; top: 5px; right: 10px; background: #666 url(/img/mobile.png) no-repeat center center; border-radius: 3px; cursor: pointer; z-index: 1000; }

div.path{ line-height: 22px; font-size: 90%; color: #666; margin: 10px 0 10px 0; }
div.path span{ white-space: nowrap; }
div.path span.p{ padding: 0 10px 0 10px; }

div.who_rate{ margin: 10px 0; font-size: 80%; }
div.who_rate a{ margin: 0 10px 0 0; }

p.last_visit{ font-size: 12px; }

div.subscribe_post{ margin: 10px; text-align: left; }
div.subscribe_post button{ background: #c0c0c0; margin: 10px; }
div.subscribe_post div{ font-size: 80%; margin: 10px; }
div.subscribe_post a{ margin: 0 10px 0 0; }


div#right div.active_users a{ display: inline-block; width: 100px; height: 100px; margin: 0 2px 2px 0; border-radius: 2px; box-shadow: 0 0 5px rgba(0,0,0,0.2); opacity: 0.9; }
div#right div.active_users a:hover{  opacity: 1; }

a.banner{ text-decoration: none; display: block;  border-radius: 5px; box-shadow: 0 0 3px rgba(0,0,0,0.2); opacity: 0.9; border: 2px solid #c0c0c0; padding: 10px 10px 10px 100px; background: #fff url('/img/banner.jpg') no-repeat left center; margin: 0 0 20px 0;
}
a.banner:hover{ opacity: 1; }
a.banner span{ font-size: 12px; margin-top: 5px; }
a.banner span.pdrobnee{ float: right; margin: 3px; }
a.banner p{ margin: 3px; }

img#scroller{ display: none; opacity: 0.7; position: fixed; right: 3px; bottom: 50%;  cursor: pointer; border-radius: 2px; }
img#scroller:hover{ opacity: 1; }

  .table{ display: table; }
  .table-row{ display: table-row;  }
  .table-cell{ display: table-cell; vertical-align: top; text-align: center; padding: 10px;}
  .table-cell a{ display: block; margin-bottom: 10px;}
  .table-cell img{ border-radius: 5px; box-shadow: 0 0 3px rgba(0,0,0,0.2); }

@media only screen and (max-width: 1000px) {

  div#right, div.content{ display: block; width: 90%; }
  div#right{ display: block; }
  div#right_hid{ display: none; }
  div.content{ width: 98%; display: block; }
  div#main{ width: 99%; }

  div.menu a{ margin-left: 20px; white-space: nowrap; }
  #top img#logo{ width: 200px; height:auto; }

}
@media only screen and (max-width: 800px) {

  #top img#logo{ display: none; }
  div.table-cell { display: block; width: 100%;  }

}
@media only screen and (max-width: 650px) {

  #top img#logo{ display: none; }
  #top_right{ width: 150px; padding-top: 5px; background: none; }
  #auth{ background: none; }
  #top_right input#search{ width: 90%; }
  div.content{ padding-left: 5px; }
  div#login{ padding: 3px 0 0 5px; }
  span#submit{ left:190px;  }
  div#save{ left:185px; }

  #user{ width: 100%; white-space: normal; padding: 0; margin: 0; }
  div#content{ display: block; width: 100%; padding: 0; margin: 0; }
  div#user_right{ display: block; width: 100%; }

  div.main_page{ display: block; }
  div.main_page ul{ width: 100%; display: block; padding: 0; font-size: 85%; }

}

@media only screen and (max-width: 470px) {
  #top{ height: 130px; }
  #top.shot{ height: auto; }
  div#login{ padding-top: 10px;  }
  div#login div#l{ margin-top: 10px;  }
  span#submit{ left:200px;  top: 85px; padding: 10px 15px; }
  div#save{ left:195px; top: 50px; }
  #top_right span.submit{ padding: 10px 15px; margin-top: 15px;}

  #top_right{ display: none; margin-top: 20px; position: relative; width: 100%; height: auto; padding: 5px; }
  div#save span{ #display: none; }
  .menu{ display: none; }
  div.menu{ line-height: 30px; }
  div.mobile_menu_icon{ display: block; }
  div.block{ background: #fff; padding: 5px; }
  div.menu a{ font-size: 100%; }

  span.rate span.link{ padding: 10px 10px; margin: 0; }

  button, input#submit, #top_right input.submit, a.pdrobnee, input#bottom, span.rate span{ padding: 10px 10px;  border-radius: 0px; }

}